Results 1 to 3 of 3

Thread: .Net Framework error msg

  1. #1
    Normal User
    Join Date
    Apr 2012
    Posts
    1
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    5

    .Net Framework error msg

    The ibot keeps me giving a error message about .net framework, i already installed and reinstalled the .4 framework 2 times, idk what to do...

  2. #2
    Banned
    Join Date
    Feb 2012
    Location
    www.dvscripts.com
    Posts
    117
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    0
    i think you need have 3.5 and 4.0 , so install both

  3. #3
    Banned
    Join Date
    Mar 2012
    Location
    United Kingdom
    Posts
    102
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quoted
    0 Post(s)
    Reputation
    10
    Rep Power
    0
    ^ Im not sure if thats the problem as Im using only version 4.0 and it doesnt give me any errors about NetFramework.
    Last edited by iBoteR VisioN; 05-21-2012 at 05:53 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •